﻿
#dnn_pnav ul.active {
    visibility: visible;
    display: block;
}

#dnn_pnav .dropdown_nav.active {
    color: #e7a323 !important;
}

#dnn_pnav .dropdown_nav a {
    font-size: 1em;
    color: #fff !important;
}

    #dnn_pnav .dropdown_nav a:hover {
        /* color:#f1cb83 !important;*/
        color: #e7a323 !important;
    }

@media (min-width: 800px) {
    #dnn_pnav > li ul a, #dnn_pnav > li ul span {
        display: inline-block;
        color: #fff;
        white-space:normal;
        width: 100%;
        text-decoration: none;
    }
}


#nav {
    position: relative;
}

    #nav ul {
        margin: 0 20px;
    }

#dnn_pnav {
    position: relative;
    margin: 0 auto;
    /*position: relative;*/
}

    #dnn_pnav li {
        list-style: none;
        margin: 0;
        display: block;
    }

    #dnn_pnav > li {
        /*float:left;
        right: 50%;
		height:30px;
		padding-top:5px;
		margin-right:2px;*/
    }

    #dnn_pnav li:hover, #dnn_pnav li:focus {
    }

    #dnn_pnav li ul {
        margin-left: 0;
    }


    #dnn_pnav > li > a, #dnn_pnav > li > span {
        display: inline-block;
        color: #fff;
        text-decoration: none;
    }

    #dnn_pnav > li > span {
        cursor: default;
    }

    #dnn_pnav > li:hover > a, #dnn_pnav > li:focus > a, #dnn_pnav > a.active {
        color: #e7a323;
    }

    #dnn_pnav a.active {
        color: #e7a323;
    }

    #dnn_pnav > li:hover > a:active {
        color: #e7a323;
    }

    #dnn_pnav > li:hover > span {
        color: #e7a323;
    }

    /* Secondary level */
    #dnn_pnav > li ul { /* Styles for all sub levels */
        display: none;
        font-size: 0.9em;
        min-width: 150px;
    }
    /* Secondary level */
    #dnn_pnav ul.bnav { /* Styles for all sub levels */
        display: block;
        visibility: visible;
        border: 0;
        /* border-bottom: 1px solid #e7a323; */
        margin: 0 0 0px;
        padding: 0 0 10px;
    }

    #dnn_pnav li:hover > ul {
    }

    #dnn_pnav > li > ul:after {
        /*position:absolute;
		top:-15px; 
		left:20px;
		content:'';
		width:0px; 	
		height:0px; 
		font-size:0px;
		line-height:0px;*/
    }

    #dnn_pnav > li ul a, #dnn_pnav > li ul span {
        display: inline-block;
        color: #fff;
        /* white-space: nowrap;*/
        width: 100%;
        text-decoration: none;
    }

    #dnn_pnav > li ul span {
        color: #666;
        cursor: default;
    }

    #dnn_pnav ul li:last-child > a {
    }

    #dnn_pnav li ul li {
        padding: 8px 20px;
        display: block;
        text-align: left;
    }

    #dnn_pnav > li > ul li:hover, #dnn_pdav > li > ul li:focus {
    }

        #dnn_pnav > li > ul li:hover > a, #dnn_pnav > li > ul li:focus > a {
            color: #fff;
        }

    /* Tertiary level */
    #dnn_pnav li ul li ul {
        left: 150px;
        top: 12px;
        padding: 0;
    }

        #dnn_pnav li ul li ul li {
            padding-left: 20px;
            padding-right: 20px;
        }
